package cn.com.countrygarden.bi.main.model.phoenix;

import com.alibaba.fastjson.annotation.JSONField;

public class PhoenixSalesResponse {

    private String ret;
    private String err;
    @JSONField(name = "package")
    private String packageData;

    public String getRet() {
        return ret;
    }

    public void setRet(String ret) {
        this.ret = ret;
    }

    public String getErr() {
        return err;
    }

    public void setErr(String err) {
        this.err = err;
    }

    public String getPackageData() {
        return packageData;
    }

    public void setPackageData(String packageData) {
        this.packageData = packageData;
    }
}
